@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------
 data.css
------------------------------------------------*/
/*------------------------------------------------
 レイアウト
------------------------------------------------*/
.data_container {
  display: grid;
  list-style: none;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  grid-template-areas:
    "i01 i01 i02 i03"
    "i04 i05 i06 i07"
    "i08 i09 i10 i11"
    "i12 i12 i13 i13"
    "i14 i14 i15 i15"
    "i16 i16 i17 i17";
}
.data_container .i01 { grid-area: i01; }
.data_container .i02 { grid-area: i02; }
.data_container .i03 { grid-area: i03; }
.data_container .i04 { grid-area: i04; }
.data_container .i05 { grid-area: i05; }
.data_container .i06 { grid-area: i06; }
.data_container .i07 { grid-area: i07; }
.data_container .i08 { grid-area: i08; }
.data_container .i09 { grid-area: i09; }
.data_container .i10 { grid-area: i10; }
.data_container .i11 { grid-area: i11; }
.data_container .i12 { grid-area: i12; }
.data_container .i13 { grid-area: i13; }
.data_container .i14 { grid-area: i14; }
.data_container .i15 { grid-area: i15; }
.data_container .i16 { grid-area: i16; }
.data_container .i17 { grid-area: i17; }

/* データボックス */
.data_container .databox{
  display: grid;
  grid-template-rows: auto 1fr;
  align-content: space-between;
  background-color: #fff;
  border-radius: 25px;
  gap: 15px;
  padding: 20px 5px;
}
.data_container .databox.combine{
  padding-left: 30px;
  padding-right: 30px;
}
.data_container .databox article{
  display: flex;
  align-items: center;
  justify-content: center;
}
.data_container .databox p:empty{
  display: none;
}

/* タイトル */
.data_container .ttl{
  display: block;
  text-align: center;
  max-width: max-content;
  font-size: 0.24rem;
  font-weight: 600;
  line-height: 1.4;
  margin: 0 auto;
}
.data_container .ttl.left{
  text-align: left;
  margin-left: 0;
}
.data_container .ttl img{
  vertical-align: -13px;
  margin-right: 3px;
}
.data_container .ttl span{
  display: block;
  text-align: center;
  font-size: 0.18rem;
  font-weight: 600;
  line-height: 1.6;
}
.data_container .ttl span.right{
  text-align: right;
}
.data_container .ttl small{
  display: inline-block;
  font-size: 0.15rem;
  font-weight: 600;
}
.data_container .ttl.left span,
.data_container .ttl.left small{
  text-align: left;
}

/* イメージ */
.data_container figure,
.data_container figure img{
  width: 100%;
  max-width: max-content;
  margin: 0 auto;
}
.data_container figure{
  margin-bottom: 10px;
}

/* 小文字 */
.data_container .data_small {
  display: block;
  text-align: center;
  font-size: 0.15rem;
  line-height: 1.6;
  font-weight: 600;
  margin-top: 10px;
}

/* 数字ボックス */
.num_box{
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-left: 15px;
  margin-top: 5px;
}
.num_box.reset{
  padding-left: unset;
}
.num_box span {
  font-size: 0.21rem;
  font-weight: 600;
  line-height: 34px;
  margin: 1px 1px 0;
}
.num_box small{
  font-weight: 600;
}


/*------------------------------------------------
 番付きアイテム
------------------------------------------------*/
/* 1番アイテム */
.data_container .data_i01_list{
  display: grid;
  list-style: none;
  align-items: stretch;
  grid-template-columns: repeat(3, auto);
  width: 100%;
}
.data_container .data_i01_list li{
  border-right: 1px solid #707070;
  padding: 0 12px 15px;
}
.data_container .data_i01_list li.pre_end{
  border-right: 0;
}
.data_container .data_i01_list li.end{
  grid-column: 1/4;
  border-top: 1px solid #707070;
  border-right: 0;
  padding-top: 15px;
}
.data_container .data_i01_list b{
  display: block;
  text-align: center;
}
.data_container .data_i01_list .num{
  font-size: 0.55rem;
}

/* 2番アイテム */
.data_container .databox.i02 figure{
  margin-bottom: 45px;
}

/* 6番アイテム */
.data_container .data_i06_figure{
  position: relative;
  margin-left: 30px;
}
.data_container .data_i06_figure .num_box {
  position: absolute;
  top: 50px;
  left: 65px;
}

/* 7番アイテム */
.data_container .data_i07_list{
  display: flex;
  list-style: none;
  justify-content: center;
  gap: 15px;
}
.data_container .data_i07_list img{
  display: block;
  margin: 0 auto;
}

/* 8番アイテム */
.data_container .data_i08_list{
  list-style: none;
  max-width: max-content;
  margin: 0 auto;
}
.data_container .data_i08_list li{
  display: flex;
  align-items: flex-end;
}
.data_container .data_i08_list b{
  display: block;
  font-weight: 600;
}
.data_container .data_i08_list .num_box{
  padding-left: 5px;
}
.data_container .data_i08_list .num_box span{
  margin-top: 5px;
}
.data_container .data_i08_list .num{
  font-size: 0.55rem;
}

/* 9, 10, 11番アイテム */
.data_container .databox.i09 figure,
.data_container .databox.i10 figure,
.data_container .databox.i11 figure {
  margin-top: -10px;
}

/* 12番アイテム */
.data_container .databox.i12 figure{
  margin-top: -30px;
}

/* 13番アイテム */
.data_container .data_i13_list{
  display: grid;
  list-style: none;
  grid-template-columns: repeat(3, auto);
}
.data_container .data_i13_list li{
  display: grid;
  grid-template-rows: 1fr auto;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 0px 12px 15px;
}
.data_container .data_i13_list li.cow_item{
  display: flex;
  align-items: center;
  justify-content: center;
}
.data_container .data_i13_list li:nth-child(3n){
  border-right: 0;
}
.data_container .data_i13_list li:nth-child(n+4){
  border-bottom: 0;
  padding-top: 15px;
}
.data_container .data_i13_list b{
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.6;
}
.data_container .data_i13_list .num{
  font-size: 0.5rem;
}
.data_container .data_i13_list .num_box span{
  margin-top: 5px;
}
.data_container .data_i13_list .num .odd_inner .itx {
  line-height: 48px;
}

/* 14番アイテム */
.data_container .databox.i14 article{
  margin-top: -20px;
}

/* 15番アイテム */
.data_container .data_i15_list{
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: space-between;
}
.data_container .data_i15_list b{
  display: block;
  text-align: center;
  font-size: 0.2rem;
}
.data_container .data_i15_list img{
  display: block;
  max-width: max-content;
  margin: 0 auto;
}
.data_container .data_i15_list li.gen_item .num{
  font-size: 0.55rem;
}

/* 16番アイテム */
.data_container .data_i16_graph {
  width: 225px;
  max-width: unset;
  margin-top: 16px;
  margin-left: -50px;
}
.data_container .data_i16_content {
  display: grid;
  list-style: none;
  align-items: flex-start;
  grid-template-columns: 1fr 29% 1fr;
  max-width: 580px;
}
.data_i16_content .data_i16_item > br,
.data_i16_content .data_i16_item > p:empty{
  display: none;
}
.data_i16_content .data_i16_item b{
  display: block;
  text-align: center;
}
.data_i16_content .data_i16_item img{
  display: block;
  max-width: max-content;
  margin: 0 auto;
}
.data_i16_content .data_i16_item.item01{
  margin-top: 7px;
}
.data_i16_content .data_i16_item.item02 img{
  margin-top: 10px;
}
.data_i16_content .data_i16_item.item02 .num{
  color: var(--site_blue_deep);
}

/* 17番アイテム */
.data_container .data_i17_content{
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 27%;
  gap: 20px;
}
.data_i17_content .data_i17_list{
  display: grid;
  list-style: none;
  align-items: stretch;
  grid-template-columns: repeat(2, 1fr);
}
.data_i17_content .data_i17_list li{
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 0px 12px 15px;
}
.data_i17_content .data_i17_list li:nth-child(2n){
  border-right: 0;
}
.data_i17_content .data_i17_list li:nth-child(n+3){
  border-bottom: 0;
  padding-top: 15px;
}
.data_i17_content .data_i17_list b{
  display: block;
  text-align: center;
}
.data_i17_content .data_i17_list .num{
  font-size: 0.57rem;
}
.data_i17_content .data_i17_list .num_box{
  margin-top: 0px;
}
.data_i17_content .data_i17_list .num_box span{
  margin-top: 4px;
}
.data_i17_content .data_i17_list .num .odd_inner .itx{
  line-height: 51px;
}


/*------------------------------------------------
 レスポンシブ　　　max-width:1250px
------------------------------------------------*/
@media screen and (max-width:1250px) {
  .data_container .ttl {
    font-size: 0.21rem;
  }
  .num_box span {
    font-size: 0.18rem;
  }
  .data_container .data_i01_list li {
    padding: 0 5px 10px;
  }
  .data_container .data_i01_list li.end {
    padding-top: 10px;
  }
  .data_container .data_i13_list li {
    padding: 0px 5px 10px;
  }
  .data_container .data_i13_list li:nth-child(n+4) {
    padding-top: 10px;
  }
  .data_i16_content .data_i16_graph {
    width: 215px;
    margin-top: 20px;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:1199px
------------------------------------------------*/
@media screen and (max-width:1199px) {
  .data_container {
    grid-template-columns: repeat(3, 1fr);
    grid-template-areas:
      "i01 i01 i02"
      "i03 i04 i05"
      "i06 i07 i08"
      "i09 i10 i11"
      "i12 i12 i12"
      "i13 i13 i13"
      "i14 i14 i14"
      "i15 i15 i15"
      "i16 i16 i16"
      "i17 i17 i17";
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:991px
------------------------------------------------*/
@media screen and (max-width:991px) {
  .data_container {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas:
      "i01 i01"
      "i02 i03"
      "i04 i05"
      "i06 i07"
      "i08 i09"
      "i10 i11"
      "i12 i12"
      "i13 i13"
      "i14 i14"
      "i15 i15"
      "i16 i16"
      "i17 i17";
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:767px
------------------------------------------------*/
@media screen and (max-width:767px) {
  .num_box span {
    margin-top: 2px;
  }
  .num {
    font-size: 0.55rem;
  }
  .num .odd_inner .itx{
    line-height: 50px;
  }
  .data_container{
    display: block;
  }
  .data_container .databox{
    margin-bottom: 15px;
  }
  .data_container .data_i01_list{
    display: block;
  }
  .data_container .data_i01_list li {
    border: 0 !important;
    padding: 10px 0;
  }
  .data_container .data_i01_list .num_box{
    margin-top: 0;
  }
  .data_container .data_i01_list .num {
    font-size: 0.45rem;
  }
  .data_container .databox.i02 figure {
    margin-bottom: 25px;
  }
  .data_container .data_i06_figure .num_box {
    top: 59px;
  }
  .data_container .data_i08_list .num_box span {
    margin-top: 0px;
  }
  .data_container .databox.i09 figure, 
  .data_container .databox.i10 figure, 
  .data_container .databox.i11 figure,
  .data_container .databox.i12 figure  {
    margin-top: 0px;
  }
  .data_container .data_i13_list {
    grid-template-columns: repeat(2, auto);
    width: 100%;
  }
  .data_container .data_i13_list li {
    border-right: 1px solid #707070;
    border-bottom: 1px solid #707070;
  }
  .data_container .data_i13_list li:nth-child(3n){
    border-right: 1px solid #707070;
  }
  .data_container .data_i13_list li:nth-child(2n){
    border-right: 0;
  }
  .data_container .data_i13_list li:nth-child(n+3){
    padding-top: 10px;
  }
  .data_container .data_i13_list li:nth-child(n+4){
    border-bottom: 1px solid #707070;
  }
  .data_container .data_i13_list li:nth-child(n+5){
    border-bottom: 0;
  }
  .data_container .data_i13_list .num_box span {
    margin-top: 0px;
  }
  .data_container .data_i15_list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 15px;
    margin-bottom: 20px;
  }
  .data_container .data_i16_content {
    align-items: flex-end;
    grid-template-columns: repeat(2, auto);
    gap: 20px;
    margin-bottom: 20px;
  }
  .data_container .data_i16_graph {
    width: 100%;
    max-width: 215px;
    margin: 5px auto 20px;
  }
  .data_i16_content .data_i16_item.item01 {
    margin-top: 0;
  }
  .data_container .data_i17_content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    width: 100%;
  }
  .data_i17_content .data_i17_list {
    width: 100%;
  }
  .data_container .data_i17_visual {
    display: block;
    width: 100%;
    max-width: 140px;
    margin-left: 5%;
  }
}

/*------------------------------------------------
 レスポンシブ　　　max-width:480px
------------------------------------------------*/
@media screen and (max-width:480px) {

  .data_container .data_i13_list {
    grid-template-columns: 1fr;
  }
  .data_container .data_i13_list li{
    border: 0 !important;
    padding: 10px 0;
  }
  .data_container .data_i13_list li.cow_item{
    padding-top: 20px;
  }
  .data_container .databox.i14 figure{
    overflow: auto;
  }
  .data_container .databox.i14 figure img{
    min-width: max-content;
  }
  .data_container .data_i15_list li:last-of-type{
    margin-top: 10px;
  }
  .data_container .data_i16_content{
    display: block;
  }
  .data_container .data_i16_graph {
    margin-bottom: 25px;
  }
  .data_i16_content .data_i16_item.item01 {
    margin-bottom: 35px;
  }
  .data_i17_content .data_i17_list {
    grid-template-columns: 1fr;
  }
  .data_i17_content .data_i17_list li{
    border: 0 !important;
    padding: 10px 0;
  }
}
